---
title: Emerald Dragon
description: A crystalline dragon that lives on isolated peaks and the astral plane.
date_pub: 2023-04-10T22:52:00-04:00
section: bestiary
content_type: feature
short_code: bdrye
---

A [crystalline dragon](./index.html) that lives on isolated peaks and the astral plane.

<div class='headlessTableWrapper'>

|                   |                                                  |
| ----------------- | ------------------------------------------------ |
| **Hit Dice**      | 9\*\* (40hp)                                     |
| **Armor Class**   | 19                                               |
| **Attacks**       | +7: 2 @ 1d6+1 (claw) & 1 @ 3d8 (bite), or breath |
| **Movement**      | 30' / 80' flying / 300' astral                   |
| **Saving Throws** | D8 W9 P10 B10 S12 (9)                            |
| **Morale**        | 9                                                |
| **Alignment**     | Neutral                                          |
| **XP**            | 2300                                             |

</div>

-   50% chance can speak and cast 1d4 1st level spells and 1d4 2nd level spells.
-   20% chance of sleeping.
-   Can assume the form of an animal.

### Breath Weapons

Multiple [breath weapons](../index.html#breath-weapon).

-   Cloud of confusion gas.
    -   50’ long, 40’ wide, 20’ high.
    -   All caught in area must **Save vs Blasts** or be catatonic for 2d4 turns.
-   60’ long cone of acid.
    -   2’ wide at the mouth, 30’ wide at far end
    -   All caught in area take damage equal to dragon's current hit points, **Save vs Blasts** for half.
-   Can be used up to 3x per day total.
-   Immune to own breath weapons, automatically saves vs related attacks.

!!!include(bestiary/dragons/astral-gliding.md)!!!

!!!include(bestiary/dragons/planar-roar.md)!!!
