---
title: Known Arcane Spells
description: A list of known arcane spells in the multiverse.
date_pub: 2023-09-16T14:24:00-04:00
section: classes
content_type: feature
short_code: ckas
---

[[toc]]

This list documents all known arcane spells in the multiverse, and as such, is a perpetual work-in-progress.

Most that aren't found [here](/spells/) can be found elsewhere (like the [OSE SRD](https://oldschoolessentials.necroticgnome.com/srd/index.php/Magic-User_Spells), or the [5E SRD](https://5thsrd.org/), although spells from latter will probably require some translation).

### 1st Level

1. [Befriend Animal](/spells/befriend-animal.html)
2. [Calm / Scare](/spells/calm.html)
3. Charm Person
4. Chromatic Orb
5. [Color Spray](/spells/color-spray.html)
6. Dancing Lights
7. Detect Illusion
8. [Detect Magic](/spells/detect-magic.html)
9. Floating Disc
10. [Glamour](/spells/glamour.html)
11. [Grow / Shrink](/spells/grow.html)
12. Hold Portal
13. [Hypnotize](/spells/hypnotize.html)
14. Illusory Sound
15. [Light / Darkness](/spells/light.html)
16. Magic Missile
17. Protection from Evil
18. [Read Languages](/spells/read-languages.html)
19. [Read Magic](/spells/read-magic.html)
20. [Read Thoughts](/spells/read-thoughts.html)
21. Shield
22. Sleep
23. Ventriloquism
24. Wall of Fog
25. [Whisper](/spells/whisper.html)

### 2nd Level

1. Blind / Deafen
2. Blur
3. Captivate
4. [Continual Light / Continual Darkness](/spells/continual-light.html)
5. Detect Evil
6. Detect Invisible
7. ESP
8. False Aura
9. [Hidden Step](/spells/hidden-step.html)
10. Hypnotic Pattern
11. Improved Phantasmal Force
12. [Invisibility](/spells/invisibility.html)
13. Levitate
14. Locate Object
15. [Lock / Knock](/spells/lock.html)
16. Mirror Image
17. [Phantasmal Force](/spells/phantasmal-force.html)
18. Quasimorph
19. Web
20. Whispering Wind

### 3rd Level

1. Clairvoyance
2. Dispel Illusion
3. Dispel Magic
4. Fear
5. Fire Ball
6. [Fly](/spells/fly.html)
7. [Haste / Slow](/spells/haste.html)
8. Hold Person
9. Infravision
10. Invisibility 10’ Radius
11. Lightning Bolt
12. [Magic Mouth](/spells/magic-mouth.html)
13. [Moonlight](/spells/moonlight.html)
14. Nondetection
15. Paralyze
16. Phantom Steed
17. Protection from Evil 10’ Radius
18. Protection from Normal Missiles
19. Rope Trick
20. [Speak in Tongues](/spells/speak-in-tongues.html)
21. [Speak with Dead](/spells/speak-with-dead.html)
22. Spectral Force
23. [Suggestion](/spells/suggestion.html)
24. Water Breathing
25. Wraithform

### 4th Level

1. [Black Tentacles](/spells/black-tentacles.html)
2. Charm Monster
3. Confusion
4. [Dimension Jump](/spells/dimension-jump.html)
5. Dispel Magic
6. Emotion
7. Growth of Plants
8. Illusory Stamina
9. [Illusory Terrain](/spells/illusory-terrain.html)
10. [Improved Invisibility](/spells/improved-invisibility.html)
11. Massmorph
12. Minor Creation
13. Phantasmal Killer
14. [Polymorph Others](/spells/polymorph-others.html)
15. [Polymorph Self](/spells/polymorph-others.html)
16. Rainbow Pattern
17. Remove Curse (Curse)
18. Shadow Monsters
19. Solid Fog
20. Veil of Abandoning
21. Wall of Fire
22. Wall of Ice
23. Wizard Eye

### 5th Level

1. Animate Dead
2. Chaos
3. Cloudkill
4. Conjure Elemental
5. Contact Higher Plane
6. Demi-Shadow Monsters
7. Feeblemind
8. Hold Monster
9. Illusion
10. Looking Glass
11. Magic Jar
12. Major Creation
13. Maze of Mirrors
14. Pass-Wall
15. Projected Image
16. Seeming
17. Shadowcast
18. Shadowy Transformation
19. Telekinesis
20. [Teleport](/spells/teleport.html)
21. Time Flow
22. Transmute Rock to Mud (Mud to Rock)
23. Visitation
24. Wall of Stone

### 6th Level

1. Acid Fog
2. Anti-Magic Shell
3. Control Weather
4. Dream Quest
5. Disintegrate
6. Geas (Remove Geas)
7. Impersonation
8. Invisible Stalker
9. Lower Water
10. Manifest Dream
11. Mass Suggestion
12. Mislead
13. Move Earth
14. Part Water
15. Permanent Illusion
16. Projected Image
17. Reincarnation
18. Shades
19. Stone to Flesh (Flesh to Stone)
20. Through the Looking Glass
21. Triggered Illusion
22. True Seeing
23. Vision
24. Word of Death
