---
title: Flamehound
description:
date_pub: 2023-12-17T18:23:03.000-04:00
section: bestiary
content_type: feature
short_code: bfh
---

A monstrous, intelligent, devious, fire-breathing hound, about as big as a small pony, who loves heat and often dwells near a volcano.

<div class='headlessTableWrapper'>

|                   |                                    |
| ----------------- | ---------------------------------- |
| **Hit Dice**      | 3\* (13hp)                         |
| **Armor Class**   | 15                                 |
| **Attacks**       | 1 (+2) @ 1d6 (bite) or fire breath |
| **Movement**      | 40' / 300' astral                  |
| **Saving Throws** | D12 W13 P14 B15 S16 (3)            |
| **Morale**        | 9                                  |
| **Alignment**     | Chaotic                            |
| **XP**            | 50                                 |

</div>

-   Immune to non-magical fire.
-   75% chance to detect invisible within 60' each round.
-   Can be found with other fire-themed creatures.

### Fire Breath

-   2-in-6 chance of using each round of combat.
-   Can be used up to 3 times per day.
-   Target creature takes 1d6 damage per HD, **Save vs Blasts** for half.

### At Higher Levels

<div class="dividedTableWrapper">

| HD  | HP  | AC  | Atk Mod | Morale | XP  |
| :-: | :-: | :-: | :-----: | :----: | :-: |
| 4\* | 18  | 15  |   +3    |   9    | 125 |
| 5\* | 22  | 15  |   +4    |   9    | 300 |
| 6\* | 27  | 15  |   +5    |   9    | 500 |
| 7\* | 31  | 15  |   +6    |   9    | 850 |

[Higher-Level Flamehounds]

### Short Stat Blocks

```
> HD 3 (13 hp), AC 15; MV 40'; Atk 1 (+2) @ 1d6 (bite) or fire breath; AL Chaotic; ML 9
> HD 4 (18 hp), AC 15; MV 40'; Atk 1 (+3) @ 1d6 (bite) or fire breath; AL Chaotic; ML 9
> HD 5 (22 hp), AC 15; MV 40'; Atk 1 (+4) @ 1d6 (bite) or fire breath; AL Chaotic; ML 9
> HD 6 (27 hp), AC 15; MV 40'; Atk 1 (+5) @ 1d6 (bite) or fire breath; AL Chaotic; ML 9
> HD 7 (31 hp), AC 15; MV 40'; Atk 1 (+6) @ 1d6 (bite) or fire breath; AL Chaotic; ML 9
```
