---
title: Encounter Roller (Alpha)
description: TBD
date_pub: 2024-04-13T13:44:11.000-04:00
section: tools
content_type: feature
short_code: er
status: hidden
---

<script crossorigin="anonymous" integrity="sha256-oTzJ337+krSUvt6QB4uj3ko3zlJBULbMdYxFgyYK6fc=
    sha384-Jp3amSrLOinxKymki4BiCwi2qhSuGsCFUjp3pUIcTustcE6zNtO4Abs15kJItBw7
    sha512-M5+Z/3zFT8rPTGzrvRGPrBvUYSsgqbTy4ZvnJqjW1jXvtfeMvGxZm6ZaQYSJSBSt8iz/WtnBdHQ/CuIy/nis2A=="
    src="/scripts/lib/dice-v2.0.0.min.js"></script>

<script type="module" src="/scripts/tools.js"></script>

<noscript>
    <p>Sorry, most of the Referee's Tools require JavaScript to work.</p>
    <p>Please enable it or try using a different browser.</p>
</noscript>

<div class="refereeTools">
    <details class="toolDetails" open>
        <summary>
            <h3>Encounter Roller</h3>
        </summary>
        <form id="js-encounterForm"></form>
        <div class="encounterOutput" id="js-encounterOutput"></ul>
    </details>
    <details class="toolDetails" open>
        <summary>
            <h3>Die Roller</h3>
        </summary>
        <form id="js-rollerForm" class="rollerForm">
            <input id="js-rollerInput" type="text" value="d6+d8+d10" />
            <input type="reset" value="x" />
            <input type="submit" value="Roll" />
        </form>
        <ul class="rollerOutput" id="js-rollerOutput"></ul>
        <p class="rollerLink">Powered by <a href="https://github.com/lordnull/dice.js" target="_blank">Dice.js</a></p>
    </details>
</div>

**Total** => Which Creature

### D6: Group Size

Based on TPL

<div class="dividedTableWrapper">

| d6  |  Result  |
| :-: | :------: |
|  1  | 50% TPL  |
|  2  | 75% TPL  |
|  3  | 100% TPL |
|  4  | 125% TPL |
|  5  | 150% TPL |
|  6  | 175% TPL |

[Group Size]

</div>

### D8: Reaction

-   -1 for aggressive NPCs, +1 for passive / friendly ones

<div class="dividedTableWrapper">

| d8  |                  Result                  |
| :-: | :--------------------------------------: |
|  1  |           Attack => -2 to 2d6            |
| 2-3 |    Hostile (may attack) => -1 to 2d6     |
| 4-5 |            Uncertain, neutral            |
| 6-7 | Indifferent (may negotiate) => +1 to 2d6 |
|  8  |          Friendly => +2 to 2d6           |

[Reaction]

</div>

### D10: Distance

-   Starting Distance = result x 10'

### Special Results

**Doubles** => Surprise, which doubles determines who gets it:

-   low doubles (d6 + d8): monsters get it
-   mixed doubles (d6 + d10): PCs get it
-   high doubles (d8 + d10): double surprise, miss each other

**Triples** => Roll again, two encounters are happening at same time.

https://playfulvoid.game.blog/2024/03/27/double-overloading-the-random-encounter-table/
